import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/policy.info/auditRequest/` + url, ...arg)
const request1 = (url, ...arg) => baseRequest(`/policy.info/auditRecord/` + url, ...arg)
/**
 * 单位信息表Api接口管理器
 *
 * @author ts
 * @date  2024/04/17 14:51
 **/
export default {
	// 保存
	adoptForm(data) {
		return request('audit', data, 'post')
	},
	// 驳回
	rejectForm(data) {
		return request('reject', data, 'post')
	},
	// 查看
	detailForm(data) {
		return request('detail', data, 'get')
	},
	// 查看
	tabDetailList(data) {
		return request1('detail', data, 'get')
	}
}
